body {
    text-align: left;
    direction: ltr;
}

.upperbar .dropdown .dropdown-menu {
    right: -30px !important;
    left: unset !important;
}

.navbar-nav {
    margin-left: 0 !important;
    margin-right: auto;
}

.text-left {
    text-align: right !important;
}

.navbar-nav .nav-link {
    margin-left: 0;
    margin-right: 20px;
}

.swiper-slide .product-contr,
.products .product-contr {
    left: 20px;
    right: unset;
}

.swiper-slide .product-contr li a,
.products .product-contr li a {
    transform: translateX(-100px);
}

.product-contr li small {
    transform: translateX(-60px) scale(0);
}

.tab-prev,
.dropdown-menu .dropdown-item {
    text-align: left;
}

.socails {
    float: left;
}

.cart-total h6 span,
.checkout-form .accordion .pay .coupon li span {
    float: right;
}

.discountt {
    right: 30px;
    left: unset;
}

.receive-branch label::after,
.receive-branch input {
    left: 30px;
    right: unset;
}

.contact-info .items .icons {
    border-right: 1px solid #9994;
    border-left: 0;
}

.contact-info .items .info p {
    padding-right: 0;
    padding-left: 20px;
}

.nav-filter .items .items-title:after {
    left: unset;
    right: 5px;
}

.input-group>.input-group-prepend>.input-group-text {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group>.custom-select:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.prods h4 span:before {
    display: none;
}